> For the complete documentation index, see [llms.txt](https://docs.acecentre.org.uk/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.acecentre.org.uk/products/pasco/getting-started/troubleshooting.md).

# Troubleshooting

> Below are solutions to some common issues that you may experience when working with pasco.

{% hint style="warning" %}
Premium Support AceCentre is a charity, and we are providing this as-is. If you need something urgently and can pay, we ask you to donate to us - or another developer to help fix your problem
{% endhint %}

## Sound issues

### I have a bluetooth speaker connected but its coming out the device (or vice versa)

Its fair to say **we haven't nailed bluetooth speakers yet**. Its tough

## Editing issues

### How do I get the keyboard to edit text?

Press and hold the small arrow in the bottom right of the keyboard.

{% embed url="<https://www.youtube.com/watch?feature=emb_title&v=JkphCUnpTeA>" %}

### But I can't enter a tab! How do I do it?

Yes. Annoyingly there is no tab key on iPads/iPhones etc. So what to do? Follow these steps to make a keyboard replacement

{% embed url="<https://codepen.io/gavinhenderson/pen/yLpNPEj>" %}

{% embed url="<https://www.youtube.com/watch?v=y1KTKlPA7sI>" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.acecentre.org.uk/products/pasco/getting-started/troubleshooting.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
